<?php
/**
 * The template to display the socials in the footer
 *
 * @package HYGIA
 * @since HYGIA 1.0.10
 */


// Socials
if ( hygia_is_on( hygia_get_theme_option( 'socials_in_footer' ) ) ) {
	$hygia_output = hygia_get_socials_links();
	if ( '' != $hygia_output ) {
		?>
		<div class="footer_socials_wrap socials_wrap">
			<div class="footer_socials_inner">
				<?php hygia_show_layout( $hygia_output ); ?>
			</div>
		</div>
		<?php
	}
}
